Subject: Re: Points to Polys again?
From: [email-masked]
To: LightWave Mailing List <[email-masked]>
Date: Thu, 20 Jul 1995 19:45:04 -0400 (EDT)

On Thu, 20 Jul 1995 [email-masked] wrote:

>    I'm still having problems using Boolean-intersect.  I assumed it would work, 
>  but it still didn't.  I started from scratch with a simple object (cube) in    
>  layer 1 and a few points in layer 2.  Converted points to polys using macro,   
>  and confirmed that they were polygons.  I put the points in the background and 
>  the cube in the foreground with just a few INSIDE the cube (Yes, inside). I ran
>  the intersect operation, and the cube vanishes and leaves behind NO points!    
>  So, I decided to check using a cube and sphere, it works great.  

Boolean operations work best when using objects that have fully enclosed 
volumes (every part of the object has polygons covering it) and the 
polygons are pointing outwards.

Using object with non-aligned polygons or single/double point polygons 
will yield unpredictable results...you may be able to get them to work 
properly in some situations and they may not work at all in other 
situations. 

I'm not totally clear on what you're trying to do, but it sounds like you 
want to have words composed of a bunch of single point polygons.  On the 
Amiga there is an Arexx script that will do this very easily and I assume 
that there will eventually be a plugin for the other versions of 
LightWave, but for now you might want to try the following procedure to 
get the desired results:

Make your text object, extrude it, and boolean subtract it from a solid 
block so that you have the text carved into a block.  Go to a different 
layer and put the text block layer in the background...make a bunch of 
single point polygons that intersect with the area where your text is 
carved into the block.  Use the boolean subtract tool to cut away any 
single point polygons that intersect with the remaining pieces of the 
block.  I just tried it on LightWave 3.5 for the Amiga and it worked 
fine...Boolean Subtract operations are a little more reliable than other 
Boolean operations.

Hope this helps!

                                      -David Warner
                                       Event Horizon Graphics

--
[email-masked] sent this message.
To Post a Message           : [email-masked]
Un/Subscription Requests To : [email-masked]
(DIGEST)                 or : [email-masked]
Administrative Items To     : [email-masked]